recovery:
  state:
    round: 5
    hash: "4522062a1dd4e2d25080a273847afb6607ad1c349adda56374df0d988f3bced6ec4ebe5d001f619b9cff957f9be62457"
    timestamp: "2025-11-10T06:09:13.005273Z"
  bootstrap: null
  package: null
  stream: null
